[General]
MerchantWhiterunBelethorsGoodsChest = 0x800~Kimachuu Travel Souvenirs.esp|3
MerchantWhiterunWarmaidensBlacksmithChest = 0x800~Kimachuu Travel Souvenirs.esp|3
MerchantWhiterunDrunkenHuntsmanChest = 0x800~Kimachuu Travel Souvenirs.esp|3